Bug 136016 - Cannot do keyword lookup with man
Summary: Cannot do keyword lookup with man
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: man (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-16 20:16 UTC by John Mizell
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 19:01:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Mizell 2004-10-16 20:16:42 UTC
Description of problem:
Cannot do keyword lookup with man -k 

Version-Release number of selected component (if applicable):

man-1.5m2-9

How reproducible:

Everytime
Steps to Reproduce:
1.man -k ls
2.
3.
  
Actual results:
[root@supernova input]# man -k ls
ls: nothing appropriate


Expected results:

A listing of man pages related to ls
Additional info:

Comment 1 John Mizell 2004-10-16 21:12:31 UTC
after running /etc/cron.weekly/makewhatis.cron
man -k works. Maybe this needs to be run after first boot to initalize
the database.


Note You need to log in before you can comment on or make changes to this bug.